import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBombComponent extends TiniElement {
    static readonly defaultTagName = "icon-bomb";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBomb: any;
